<?php 

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}






function shrk_getrevSliders_list() {
    
    if ( !class_exists('RevSlider')) {
        return false;
    }
    
    $slider = new RevSlider();
    $arrSliders = $slider->getArrSliders();
    $retSliders = array();
        
    foreach($arrSliders as $slider):
        
        $title = $slider->getTitle();
        $alias = $slider->getAlias();
        $retSliders[$alias] = $title;
        
    endforeach;

    return $retSliders;    
    
}

if ( function_exists( 'putRevSlider' ) ) {
    function shrk_getRevSlider( $data ) {
        ob_start();
        putRevSlider( $data );
        $slider_output = ob_get_contents();
        ob_end_clean();
        return $slider_output;
    }
}


?>
